### Method

# Panel Frame set_header

#### Declaration [src]

    void
    panel_frame_set_header (
      PanelFrame* self,
      PanelFrameHeader* header
    )

#### Description [src]

Sets the header for the frame, such as a `PanelFrameSwitcher`.

#### Parameters

`header`

  Type: `PanelFrameHeader`

  A `PanelFrameHeader`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.